.content ul,.content li,.content h1,.content h2,.content h3,.content h4,.content dl,.content dt,.content dd,.content img,.content form,.content p{list-style:none;border:none;}
.content table{font-size:12px;border-collapse:collapse;}
.content table td{padding:0;}
.content img{vertical-align:top;border:0;}
.content .clear{clear:both;}
.content .fl{float:left;}
.content .fr{float:right;}
.content .overflow{overflow:hidden;zoom:1;}
.content .ie6inline{_display:inline;}
.content .txtline{text-decoration:line-through;}
.content .cursor{cursor:pointer;}
.content .disib{display:inline-block;}
.content .ie6_inline{_display:inline;}
.content .txtword{word-wrap:break-word;white-space:normal;}
.content .mt10{margin-top:10px;}
.content .mt15{margin-top:8px;}
.content a{color:#0505c7;text-decoration:none;}
.content a:hover{color:#f00;}
.content a.txtunder{text-decoration:underline;}
.content a.txtunder:hover{text-decoration:underline;}
.content .fontb{font-weight:bold;}
.content .txtr{text-align:right;}
.content .cfff{color:#fff;}
.content .c868686{color:#868686;}
.content .c0505c7{color:#0505c7;}/* 面包屑蓝色 */
.content .c555{color:#555;}
.content .cd60000{color:#d60000;}/* 红色 */
.content .clear0{clear:both;font-size:0px;line-height:0px;}
.content .mr5{margin-right:5px;}
.content .mb0{margin-top:0px;}
.content .positionr{position:relative;}
.content .txtcenter{text-align:center;}
.content .font12{font-size:12px;font-weight:normal;}
.content .font14b{font-size:14px;font-weight:bold;}
/* 搜索及面包屑 */
.searchinp{width:361px;height:24px;border:1px solid #7da4db;line-height:24px;*margin-top:-1px;}
/* >===页面引用背景图片此处添加样式 */
.searchbut, .feed, .cmmore, .icoimg, .conclose, .cmclose, .cmore a, .cmain li.cmoreno a, .imgtext, .prompt, .icoimgw, .icoimgt, .contmain .conmtit .ico-hot, .pop-autoapp em, .contj, .contjs, .cmcon dd p.titjt, .cmores a.struc, .cmoresno a.struc, .icon16-close2,.more-color .icon-top,.more-color .icon-down{background: url(x.autoimg.cn/car/images/bg-new201401171108.png) no-repeat;}
.searchbut{width:70px;height:26px;background-position:0px 0px;border:none;color:#fff;font-size:14px;font-weight:bold;}
.search a.btn-search{display:inline-block;width:70px;height:26px;line-height:26px;font-size:14px;font-weight:bold;text-align:center;background-color:#3b5998;color:#fff;}
.search a.btn-search:hover{background-color:#4769b3;color:#fff;}
.content .hot{background:none repeat scroll 0 0 #F6F6F6;margin-left:8px;line-height:28px;width:330px;padding-left:9px;overflow:hidden;height:28px;}
.content .hot a{margin:0px 7px 0px 6px;}
.nav{line-height:26px;border:1px solid #e3e3e3;background:url(http://www.autoimg.cn/car/images/bg_x.png) repeat-x;overflow:hidden;}
.navul{width:545px;}
.navul li{float:left;padding:0px 20px 0px 10px;}
.navright{width:209px;padding-right:16px;}
.feed{background-position:3px -126px;padding-left:23px;}
/**********************快速搜索**********************/
.search{position:relative;z-index:1000;}
.search_tx{z-index:200;position:relative;height:32px;padding:0px 10px;background:#EAEEF8;border:solid #C4CFE0 1px;}
.search_tx h3{float:left;margin-top:8px;margin-top:9px\9;font-size:14px;font-weight:bold;color:#004EA4;}
.search_tx_input{float:left;margin:5px 3px 0px 0px;_margin:3px 3px 0px 0px;}
.search_tx_btn{float:left;margin:4px 3px 0px 0px;_margin:3px 3px 0px 0px;}
.search_tx_input input{width:230px;height:21px;background:#FFFFFF;padding:0px 2px;border:solid #829CB5 1px;line-height:21px;}
.search_tx_btn input{cursor:pointer;width:63px;height:25px;line-height:20px;}
/* 搜索提示 */
.slt_lxc{position:absolute;top:25px;left:0px;clear:both;background:#FFFFFF;text-align:left;}
.slt_lxc ul{width:361px;padding:0px;margin:0px;border:solid 1px #7da4db;background:#FFFFFF;overflow:hidden;}
.slt_lxc ul li{height:22px;line-height:22px;list-style:none;padding:0px;margin:0px;}
.slt_lxc ul li a{color:#000000;display:block;padding:0 5px;font-size:14px;height:22px;}
.slt_lxc ul li a:link{color:#000000;text-decoration:none;}
.slt_lxc ul li a:visited{color:#000000;text-decoration:none;}
.slt_lxc ul li a:hover{color:#000000;text-decoration:none;background:#e7f0f9;}
.slt_lxc ul li a:active{color:#000000;text-decoration:none;}
/* 整体页面开始 */
.clearfix:before,.clearfix:after{content:".";display:block;height:0;visibility:hidden;}
.clearfix:after{clear:both;}
.clearfix{zoom:1;}
.content{width:780px;height:auto;text-align:left;margin:8px 0 0 8px;}
.content h1,.content h2,.content h3,.content h4{font-size:14px;}
.contit{background-color:#eaeef9;border:1px solid #c8cde1;line-height:32px;height:32px;font-size:14px;}
.conmain{border:1px solid #ccc;border-top:none;padding:7px 10px 5px;}
.conmains{padding:7px 15px 5px 10px;}
.cmcon{line-height:22px;margin:5px 0px 11px 0px;zoom:1}
.cmbg{background:#f6f6f6;}
.cmcon dt{width:62px;background:#2e67aa;text-align:center;float:left;}
.cmcon dt.bgnone{background:none;text-align:right;*margin-top:2px;_margin-top:1px;}
.cmcon dd{width:667px;margin-left:83px;}
.cmcon dd p{margin:0px 0px 3px 0px;*margin:3px 0px 0px 0px;height:20px;color:#555;}
.cmcon dd p.clear0{clear:both;font-size:0px;line-height:0px;height:0px;}
.cmmore{background-position:right -66px;padding-right:13px;}
.cmclose{background-position:right -112px;padding-right:13px;color:#D00100;}
.icoimg{background-position:-2px -91px;width:14px;height:10px;display:inline-block;position:relative;*top:-8px;overflow:hidden;}
.icoimgw{background-position:0px -210px;width:30px;height:10px;display:inline-block;position:relative;*top:-8px;overflow:hidden;margin:0px 2px;}
.icoimgt{background-position:-36px -210px;width:30px;height:10px;display:inline-block;position:relative;*top:-8px;overflow:hidden;margin:0px 2px;}
.txt300,.txt164{float:left;}
.txt300{width:326px;}
.cmcon dd p.txt164{width:164px;*margin-top:0px;_margin-top:3px;}
.txt164 span{width:17px;height:17px;display:inline-block;margin-top:-2px;margin-right:5px;position:relative;top:4px;*top:0px;overflow:hidden;}
.txt164 span img{border:1px solid #cecece;}
/*2012-05-11*/
.cd600{color:#d60000;font-weight:bold;}
.txt164 .cd600 span{width:17px;height:17px;display:inline-block;margin-right:3px;position:relative;top:7px;*top:0px;_top:3px;overflow:hidden;border:2px solid #D60000;margin-left:-2px;margin-top:-6px;}
.txt164 .cd600 span img{border:1px solid #fff;}
a.cd600:hover{color:#d60000;}
/* 条件查找 */
.cond{border:1px solid #c3c5c2;background:#ffffc3;color:#ed6e11;float:left;font-size:12px;font-weight:normal;margin:5px 2px;line-height:15px;padding:0px 5px 2px 5px;cursor:pointer;}
.condend{float:left;font-size:12px;font-weight:normal;margin:9px 2px;line-height:15px;}
a.conclose{background-position:-21px -90px;display:inline-block;width:14px;height:14px;position:relative;top:0px;*top:-1px;text-decoration:none;}
.conname{margin-top:3px;display:inline-block;margin-rigth:5px;}
.cmcx{width:63px;display:block;float:left;*line-height:18px;}
.left5{margin-left:-7px;}
.colorul{padding-bottom:7px;}
.colorul li{_zoom:1;vertical-align:bottom;}
.colorul li a{padding:1px 7px 0px 7px;_padding:5px 7px 0px 7px;display:block;}
.colorul li a:hover{background:#d9e6f6;}
.colorcon,.colorcoff{border:1px solid #cecece;position:absolute;top:0px;left:0px;line-height:22px;}
.colorcon{background:#f7f7f7;margin:1px 0px 0px -1px;margin:3px 0px 0px -1px\9;*margin:5px 0px 0px -1px;_margin:1px 0px 0px -1px;}
.colorcon .cmmore{background-position:right -111px;padding-right:13px;margin:0px 7px;}
.colorcoff .cmmore{background-position:right -66px;padding-right:13px;margin:0px 7px;}
.colorcoff{background:#fff;border:none;background:none;height:25px;overflow:hidden;margin:2px 0px 0px 0px;margin:4px 0px 0px 0px\9;*margin:6px 0px 0px 0px;_margin:2px 0px 0px 0px;}
.colorcoff .colorul{display:none;}
.fold_n1,.unfold_n1{cursor:pointer;float:right;position:relative;margin-right:15px;font-size:12px;}
.fold_n1 em,.unfold_n1 em{background:url("http://www.autoimg.cn/car/images/bg4.png") no-repeat scroll 0 0 transparent;cursor:pointer;height:4px;left:-14px;overflow:hidden;position:absolute;top:14px;width:7px;}
.fold_n1 em{background-position:-23px 0;}
.unfold_n1 em{background-position:-15px 0;}
/* 展开条件页面  */
.condition,.conditino{border-bottom:1px solid #ebeef5;line-height:21px;padding:8px 0px;}
.conditino{border-bottom:none;}
.ctit{width:58px;background:#3067aa;float:left;font-size:12px;font-weight:normal;color:#fff;text-align:center;}
.cmain{width:682px;margin-left:8px;zoom:1;float:left;}
.cmain li{float:left;margin-right:15px;}
.cmain li.cmore{float:right;margin:0px;position:relative;}
.cmore a.mach{background-position:-53px -108px;padding-right:13px;background-color:#f7f7f7;border:1px solid #cdcdcd;height:20px;display:inline-block;border-bottom:1px solid #f7f7f7;position:relative;z-index:10;left:0px;width:50px;text-align:center;color:#d60000;font-weight:bold;}
.cmore .cmdy{width:291px;height:22px;background:#f7f7f7;border:1px solid #cdcdcd;position:absolute;top:20px;right:0px;_right:-1px;z-index:-10px;padding:6px 5px;}
.cmain li.cmoreno{float:right;margin:0px;}
.cmain li.cmoreno a.mach{background-position:-53px -62px;padding-right:13px;display:inline-block;position:relative;z-index:10;left:0px;width:50px;text-align:center;border:1px solid #fff;border-bottom:none;_border:1px solid #fff;}
.cmoreno .cmdy,.cmoresno .cmlist{display:none;}
a.abrand{width:100px;background-position:right -66px;padding-right:13px;text-align:center;margin-right:8px;}
.cmdyinp{width:87px;border:1px solid #829cb5;}
.cmores,.cmoresno{position:relative;width:45px;}
.cmores a.struc,.cmoresno a.struc{display:block;*display:inline-block;position:relative;z-index:10;padding:0px 17px 0px 5px;margin-left:-5px;}
.cmores a.struc{border:1px solid #cdcdcd;border-bottom:none;background-color:#f7f7f7;background-position:-67px -107px;margin-left:-5px;color:#d60000;font-weight:bold;}
.cmores .cmlist{background:#f7f7f7;border:1px solid #cdcdcd;width:85px;position:absolute;right:0px;_right:-1px;top:21px;z-index:0;padding:3px 0px;}
.cmores .cmlist a{padding:0px 8px;display:block;}
.cmores .cmlist a:hover{background:#d9e6f6;}
.cmoresno a.struc{border:1px solid #fff;border-bottom:none;background-position:-67px -61px;margin-left:-5px;}
.w484{width:484px;}
.w132{width:132px;}
.w222{width:222px;}
.w196{width:196px;}
.config li{width:136px;margin:1px 0px;color:#0c0ac3;}
.config li input{vertical-align:middle;}
/* 按条件找车 */
.condcon{border:1px solid #c1d1e1;padding:25px 0px 22px 15px;}
.imgcon{width:125px;}
.imgtopno .imgtext{display:none;}
.imgtop,.imgtopno{width:120px;height:90px;position:relative;border:1px solid #000;}
.imgtext{width:120px;line-height:47px;position:absolute;bottom:0px;color:#fff;background-repeat:repeat-x;background-position:left -155px;}
.imgtxt{margin-top:5px;}
/* 年代款提示 */
.cda0000{color:#da0000;}
/* 提示红色 */
.contmain{width:778px;border:1px solid #ccc;}
h2.conmtit{padding:5px 10px 0 10px;overflow:hidden;}
.prompt{border:1px solid #e4e0e1;background-color:#ffffc7;background-position:-75px -121px;line-height:32px;padding:0px 10px 0px 37px;}
/* 回顶部 */
.backtop{z-index:100;position:fixed;bottom:20px;left:987px;overflow-x:hidden;overflow-y:hidden;}
.backtop{display:block;width:22px;height:80px;background:url(http://www.autoimg.cn/car/images/backtop.png) no-repeat 0px 0px;}
.backtop:hover{background-position:-22px 0px;}
/* 用户上传图片 */
.r_div{position:relative;zoom:1;width:151px;height:92px;overflow:hidden;}
/* .r_div a{color:#fff;}.r_div a:hover{color:#fff;text-decoration:underline;} */
.r_div .t_div a{display:inline-block;height:16px;line-height:15px;vertical-align:middle;color:#fff;}
.r_div .t_div a:hover{color:#fff;text-decoration:underline;}
.r_div .icon-wy,.r_div .icon-sj{display:inline-block;width:23px;height:12px;line-height:0;overflow:hidden;background:url(x.autoimg.cn/car/images/icon-bg3.png) no-repeat;position:absolute;top:79px;right:15px;}
.r_div .icon-sj{background-position:-32px 0;}

.fyetip{border:1px solid #E0DFE3;margin:8px 0 0 0;height:32px;width:743px;line-height:32px;background:#FFFFC6 url(http://www.autoimg.cn/car/image/unfye.gif) no-repeat 15px 8px;padding-left:35px;}
/* 图片列表主体 */
.OptionDesc_2{height:25px;line-height:26px;padding-left:10px;font-weight:bold;background:url('http://www.autoimg.cn/car/image/dhbk_light_blue.gif') repeat-x;clear:both;text-align:left;margin-top:5px;color:#FFF;}
.OptionDesc_2 a,.OptionDesc_2 a:visited{color:#fff;text-decoration:none;}
.OptionDesc_2 a:hover{color:#F00;text-decoration:none}
.r_tit{margin:20px 10px 5px 10px;height:100%;}
.r_link{margin:5px auto 0 auto;width:120px;overflow:hidden;white-space:nowrap;}
.r_img{float:left;width:151px;height:125px;text-align:center;}
.logop{border:solid 1px black;width:120px;height:90px;}
.total .fr{color:Red;clear:both;float:none;}
.total .x-shu{margin:0 2px 0 2px;}
/* 图片首页、品牌页、厂商页 */
.s_menu{background:url("http://www.autoimg.cn/car/m8img/dhbk_light_blue.gif") repeat-x scroll 0 0 transparent;color:White;height:30px;line-height:30px;text-align:left;width:780px;}
.s_tit a{color:#fff;}
.s_tit a:hover{color:#f00;}
.s_tit{color:#FFFFFF;float:left;font-size:14px;font-weight:bold;padding-left:13px;text-align:left;}
.s_tit_2{color:White;font-size:12px;padding-left:40px;font-weight:normal;}
.s_tit_2 a{color:#fff;}
.s_tit_2 a:hover{color:#f00;}
.s_tit_link{color:White;text-decoration:none;font-weight:normal;}
.list2{list-style-type:none;width:775px;padding-left:0;float:left;white-space:nowrap;margin-left:3px;}
.list2 li{list-style-type:none;width:155px;float:left;white-space:nowrap;OVERFLOW:hidden;height:154px;}
/* 加号减号 */
.contj{background-position:right 0px;width:18px;height:18px;margin:8px 5px 0px 8px;float:left;cursor:pointer;}
.contjs{background-position:-92px -88px;width:18px;height:18px;margin:8px 5px 0px 8px;float:left;cursor:pointer;}
.txtunlin{text-decoration:underline;}
.titts{border:1px solid #5f5f5f;background:#fdfec5;text-align:center;padding:2px 10px;position:absolute;*top:23px;right:-32px;line-height:18px;}
.cmcon dd p.titjt{background-position:-77px -213px;width:7px;height:5px;position:absolute;top:-4px;*top:-7px;left:49%;}
.cmmb8{padding-bottom:8px;border-bottom:1px dotted #ccc;}
.buttc{margin-right:5px;overflow:hidden;margin-top:-5px;}
.titname{font-size:14px;margin:0px 10px;}
img.logop{border:1px solid black;}
.contmain .conmtit .btn-che{position:relative;padding-right:20px;*padding-top:2px;}
.contmain .conmtit .ico-hot{display:inline-block;width:23px;height:12px;line-height:0;overflow:hidden;background-position:-86px -208px;position:absolute;top:-2px;right:0;cursor:pointer;}
/*APP样式 由于双11暂时隐藏 双11结束后恢复*/
.pop-autoapp{width:110px;height:165px;position:fixed;_position:absolute;left:987px;top:58px;z-index:22;}
.pop-autoapp a{display:block;width:110px;height:161px;text-align:center;}
.pop-autoapp a:link,.pop-autoapp a:visited{color:#666666;background-color:#efefef;text-decoration:none;}
.pop-autoapp a:hover{color:#666666;background-color:#d0d0d0;text-decoration:none;}
.pop-autoapp a div{line-height:24px;}
.pop-autoapp a:hover em.btn-close{display:block;}
.pop-autoapp .btn-con{height:15px;background-color:#fff;margin-bottom:3px; cursor:default; }
.pop-autoapp em.btn-close{width:15px;height:15px;line-height:0;padding:0;float:right;background-position:2px -224px;background-color:#fff;display:none;cursor:pointer;}
.pop-autoapp em.btn-close:hover{background-position:-11px -224px;background-color:#3b5998;}

/*其他颜色*/
.more-color{width:164px;display:inline-block;height:20px;position:relative;z-index:10;_margin-top:3px;}
.more-color .icon-top,.more-color .icon-down{display:inline-block;width:7px;height:4px;vertical-align:middle;margin:-2px 0 0 5px;line-height:0;overflow:hidden; cursor:pointer;}
.more-color .icon-top{background-position:0 -247px;}
.more-color .icon-down{background-position:0 -253px;}
.more-color .dropdown-color{background:url("x.autoimg.cn/as/images/shadow_bg.png");padding:0 2px 2px 2px;position:absolute;left:-10px;top:20px;}
.more-color .dropdown-color .dropdown-content{ width:385px; padding:5px; _padding:11px 5px 3px;background-color:#fff;border:1px solid #ccd3e4;float:left;}
.more-color .dropdown-color .dropdown-box{ width: auto;}
.more-color .dropdown-color .dropdown-content a{display:inline-block; width:118px; height:22px; line-height:22px; margin-right:5px;padding:2px 0 2px 5px;color:#999;cursor:default; overflow:hidden; }
.more-color .dropdown-color .dropdown-content a span{display:inline-block;width:16px;height:16px;vertical-align:middle;px;margin:-2px 5px 0 0; overflow:hidden;}
.more-color .dropdown-color .dropdown-content a span img{border:1px solid #cecece;}